libraries/hpc_dist-boot_VERSION = 0.6.0.3
libraries/hpc_dist-boot_COMPONENT_ID = hpc-0.6.0.3
libraries/hpc_dist-boot_MODULES = Trace.Hpc.Util Trace.Hpc.Mix Trace.Hpc.Tix Trace.Hpc.Reflect
libraries/hpc_dist-boot_HIDDEN_MODULES = 
libraries/hpc_dist-boot_SYNOPSIS =Code Coverage Library for Haskell
libraries/hpc_dist-boot_HS_SRC_DIRS = .
libraries/hpc_dist-boot_DEPS = base-4.11.1.0 containers-0.5.11.0 directory-1.3.1.5 filepath-1.4.2 time-1.8.0.2
libraries/hpc_dist-boot_DEP_IPIDS = base-4.11.1.0 containers-0.5.11.0 directory-1.3.1.5 filepath-1.4.2 time-1.8.0.2
libraries/hpc_dist-boot_DEP_NAMES = base containers directory filepath time
libraries/hpc_dist-boot_DEP_COMPONENT_IDS = base-4.11.1.0 containers-0.5.11.0 directory-1.3.1.5 filepath-1.4.2 time-1.8.0.2
libraries/hpc_dist-boot_TRANSITIVE_DEP_NAMES = directory unix filepath time containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/hpc_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = directory-1.3.1.5 unix-2.7.2.2 filepath-1.4.2 time-1.8.0.2 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/hpc_dist-boot_INCLUDE_DIRS = 
libraries/hpc_dist-boot_INCLUDES = 
libraries/hpc_dist-boot_INSTALL_INCLUDES = 
libraries/hpc_dist-boot_EXTRA_LIBRARIES = 
libraries/hpc_dist-boot_EXTRA_LIBDIRS = 
libraries/hpc_dist-boot_S_SRCS = 
libraries/hpc_dist-boot_C_SRCS  = 
libraries/hpc_dist-boot_CMM_SRCS = 
libraries/hpc_dist-boot_DATA_FILES = 
libraries/hpc_dist-boot_HC_OPTS = -Wall -XHaskell98
libraries/hpc_dist-boot_CC_OPTS = 
libraries/hpc_dist-boot_CPP_OPTS = 
libraries/hpc_dist-boot_LD_OPTS = 
libraries/hpc_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/dist-install/build/include'
libraries/hpc_dist-boot_DEP_CC_OPTS = 
libraries/hpc_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/directory-1.3.1.5:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/filepath-1.4.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/containers-0.5.11.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/deepseq-1.4.3.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/array-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/ghc-prim-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/rts
libraries/hpc_dist-boot_DEP_LIB_REL_DIRS = libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/filepath/dist-install/build libraries/time/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/hpc_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/filepath/dist-install/build:libraries/time/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/hpc_dist-boot_DEP_LD_OPTS = 
libraries/hpc_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/hpc_PACKAGE_MAGIC))
